Patch Schedule jobs.

​

Use this method if you want to patch Schedule jobs. Permissions: MultiUnit users.

Path Parameters

Headers

  • The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.

Body

Responses

  • OK

Request Example for patch/v2/multiStore/scheduleBases/{scheduleBaseId}/scheduleJobs
curl /v2/multiStore/scheduleBases/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/scheduleJobs \
  --request PATCH \
  --header 'Content-Type: application/json-patch+json' \
  --header 'DCKey: YOUR_SECRET_TOKEN' \
  --data '[
  {
    "ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
    "JobID": {},
    "ScheduleStationID": "",
    "Shifts": {},
    "WeekDays": {},
    "IntervalTarget": {},
    "MinContiniousInterval": {},
    "MaxDailyInterval": {},
    "Less1Round": {},
    "More1Round": {},
    "MinIntervalAllocation": {},
    "MaxDailyAllocation": {},
    "MaxIntervalAllocation": {}
  }
]'
No Body